
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/HH_seg17.wav"]

crest: [4.33469009399, 6.57777309418, 2.9290060997, 1.92075252533, 2.17926263809, 2.59368014336, 3.38814711571, 5.31138277054, 4.17741346359, 4.19358110428, 2.01677060127, 4.75139141083, 3.70337080956, 2.47378516197, 2.70558404922, 1.84656226635, 5.94395828247, 3.86713624001, 2.47512722015, 2.82127261162, 2.23808503151, 9.28679084778, 4.63935947418, 2.92367696762, 4.36779737473, 4.05192422867, 3.65637755394, 2.72158527374, 4.28006505966]

mfcc_0: [-944.389526367, -773.403869629, -907.55065918, -689.781738281, -926.986816406, -759.696777344, -978.931884766, -735.062805176, -874.050170898, -796.773010254, -708.422058105, -637.26171875, -772.564819336, -828.25994873, -870.478515625, -622.827209473, -669.123535156, -763.970153809, -889.489562988, -707.374328613, -883.051513672, -915.140075684, -757.288391113, -894.231811523, -806.303527832, -621.637939453, -798.35144043, -864.075866699, -794.543640137]

mfcc_1: [56.0907783508, 73.9944610596, 63.4296188354, 55.5025444031, 110.714408875, 22.4680271149, 55.4708824158, 70.925491333, 109.427238464, 59.3660469055, 6.84044027328, 3.24798679352, 87.9343338013, 49.1078643799, 45.1645431519, 18.0631008148, -0.489526450634, 75.9270553589, 109.128379822, 19.8125743866, 73.8667373657, 57.4833946228, 80.7473220825, 95.1642150879, 51.0562820435, 17.4710826874, 87.7195129395, 66.9394683838, 59.6960906982]

mfcc_10: [-1.48636984825, -10.9676399231, -3.85837507248, -1.16126251221, -1.74008750916, 3.871073246, 9.10738563538, -7.4993891716, -4.69288825989, 1.70578765869, 11.7939138412, 3.60470962524, -14.4121189117, -4.64897823334, 1.49576056004, 8.11462402344, 5.26657342911, -5.06269598007, -3.03830528259, -0.677780151367, -4.67666530609, -1.51378405094, -5.15389347076, -1.69663262367, -2.54138588905, 8.28179168701, -10.0793704987, -0.125812917948, -1.33719325066]

mfcc_11: [-2.67756748199, -4.53885173798, -3.98024559021, 2.2815053463, -2.79627180099, 8.93547916412, 4.76107501984, -1.40365660191, -1.19901919365, 2.60874938965, 8.69065666199, 9.96652889252, -8.58485412598, -2.16537666321, -1.59754788876, 3.6998269558, 2.49823832512, -0.514854073524, 1.05275130272, 0.302975386381, -0.366499274969, -0.65276247263, -4.2022151947, 0.285608679056, 3.44446706772, 9.13064670563, -6.22522735596, -0.734378039837, -1.6326135397]

mfcc_12: [-12.8408117294, -2.54937815666, -10.2943372726, -9.58517456055, -6.79768419266, -5.38255214691, -3.82217073441, -10.8029270172, -7.71755981445, -10.4870910645, -6.03480195999, -6.019551754, -10.2024078369, -2.59937477112, -5.57626724243, -6.10707807541, -8.23216056824, -6.38740205765, -8.00614738464, -12.5605010986, -12.7610702515, -10.0113706589, -8.52106285095, -7.21536922455, -11.6649246216, -3.54916024208, -8.64050388336, -7.78469181061, -10.4407081604]

mfcc_2: [42.3815002441, 20.5678081512, 52.3451118469, 38.9916114807, 48.2079277039, 34.5905609131, 62.0986328125, 15.6159229279, 42.9665145874, 54.4473800659, 21.3970966339, 13.7803726196, -6.5065536499, 24.1030330658, 55.0299110413, 28.4889202118, 18.7371768951, 15.407790184, 38.1407546997, 39.1037597656, 46.5842285156, 46.8904953003, 18.6342906952, 44.0449829102, 53.4568557739, 15.6042633057, 9.05844211578, 51.8729248047, 49.237247467]

mfcc_3: [14.948220253, -7.22107839584, -2.42188167572, 1.93098509312, 4.78416872025, -5.52872467041, 21.7246837616, -7.29899024963, 6.48924207687, 6.09575462341, -10.4996433258, -9.93048667908, -10.3550729752, -5.3616027832, -0.490272939205, -17.7430400848, -16.0899868011, -12.0074043274, 1.62928116322, -4.32159852982, 13.9645786285, 15.6995840073, -8.39682388306, -1.69782161713, 6.69233083725, -14.8589401245, -9.64846229553, -2.48754549026, 3.31319284439]

mfcc_4: [-6.86747455597, -15.1443805695, -18.158908844, -9.15214347839, -9.29090309143, -9.38538360596, 1.41616725922, -17.2682514191, -10.1819181442, -7.49622106552, -8.7196559906, -20.3175907135, -26.4185066223, -8.57202339172, -4.43232440948, -18.9768772125, -19.3845996857, -20.0440235138, -16.2858028412, -8.87830066681, -11.9027166367, -5.3622584343, -18.0582618713, -9.854347229, -10.7903461456, -17.793548584, -20.7282905579, -13.4757671356, -9.64754009247]

mfcc_5: [-4.06728839874, -6.91886806488, -14.6450920105, -1.32876014709, 0.660921394825, -2.26536607742, 7.28950166702, -3.26384091377, -5.02420330048, -1.39889061451, -6.54850816727, -3.37975120544, -10.5618009567, -2.93986940384, -1.43190908432, -3.13409543037, -4.12503576279, 1.0896948576, -10.7335281372, -3.53170180321, -2.51879644394, -6.11508989334, -6.72370195389, -5.91509962082, -1.59749221802, -5.60647583008, -6.2177195549, -2.7428984642, -6.30733156204]

mfcc_6: [-9.96075344086, -13.9098949432, -11.2959127426, -12.3431034088, -3.68210864067, -12.9681396484, -3.95997476578, -16.2487354279, -7.07824897766, -8.20186710358, -5.72417736053, -11.8694734573, -20.8788738251, -12.641834259, -3.23017835617, -9.22305965424, -10.2790575027, -10.6022586823, -5.99946928024, -11.4600095749, -13.0054273605, -12.6024570465, -11.5693225861, -7.42860555649, -8.19188308716, -14.9713687897, -12.781411171, -14.092587471, -7.86889314651]

mfcc_7: [-6.36429738998, -5.08817243576, 1.12582051754, 1.12502932549, 0.722526669502, 2.78551530838, 2.4575984478, -4.61772346497, 2.41752433777, -0.488907068968, 13.7442779541, 6.94939613342, -2.99468302727, 8.41347503662, 9.32524776459, 11.0570983887, 11.062204361, 0.380607247353, -1.84281897545, 1.43807530403, -7.09227609634, -8.61441707611, 2.85826563835, 3.40943479538, -4.18682813644, 7.93307781219, -0.34686845541, 0.234006494284, 3.97187137604]

mfcc_8: [-4.72091293335, -10.4726982117, -4.722012043, -5.50247621536, -2.61835312843, -5.69348430634, 1.26228284836, -5.66409254074, -4.84535598755, -12.064997673, -6.9377913475, -4.20676469803, -9.1931219101, -6.69250965118, -5.05117225647, -3.8022351265, -2.83657765388, -9.78665733337, -7.04540777206, -8.69913768768, -8.1091003418, -5.39724874496, -8.72307682037, -2.92686057091, -7.0138130188, -3.37932467461, -14.0477075577, -5.7636384964, -7.02868127823]

mfcc_9: [-5.22921657562, -5.9094080925, -2.10839056969, 2.22562885284, 0.318451076746, 3.23377490044, 1.20934712887, -2.33349728584, -0.951499521732, -0.342945247889, 7.36873054504, 3.26779103279, -5.14055681229, -2.45242285728, 2.41816091537, 8.46752357483, 1.37851905823, -3.02890062332, -2.27116584778, 0.303162574768, -3.12865543365, -5.44695425034, -3.71984958649, -1.95257532597, -0.49766343832, 7.391913414, -4.47598934174, -1.637378335, -3.88231611252]

rms: [0.00500208465382, 0.0404712371528, 0.00650954199955, 0.0346669219434, 0.00556334527209, 0.0231769364327, 0.00481686042622, 0.0516272932291, 0.0120733911172, 0.0193420760334, 0.0426945053041, 0.0643495321274, 0.0199865438044, 0.0169968232512, 0.00902520306408, 0.0552916899323, 0.0475483685732, 0.0240542702377, 0.00806156545877, 0.0396999493241, 0.00697844382375, 0.0291918087751, 0.0297269430012, 0.00733947614208, 0.0187312681228, 0.0677452906966, 0.0164083819836, 0.00864381622523, 0.0183304511011]

spectralcentroid: [2405.30126953, 2269.33496094, 2537.97021484, 2910.69897461, 1650.02148438, 3625.38647461, 2112.21240234, 2349.32568359, 1660.96740723, 2736.94335938, 3741.45068359, 3754.58862305, 1918.06567383, 3030.58496094, 3001.53833008, 3652.41723633, 3885.86645508, 2370.97729492, 1668.35864258, 3744.80859375, 2350.22729492, 2438.99951172, 2258.03833008, 2084.37768555, 2985.42480469, 3525.21972656, 2123.68261719, 2660.01245117, 2806.23852539]

spectralcontrast_0: [-0.85674238205, -0.760935306549, -0.819907605648, -0.777608454227, -0.847233176231, -0.823869824409, -0.721302807331, -0.730140268803, -0.806166529655, -0.777164757252, -0.801147460938, -0.787763893604, -0.76468205452, -0.847944617271, -0.759047448635, -0.833238124847, -0.809551477432, -0.758237719536, -0.84027671814, -0.763650238514, -0.836446166039, -0.845187067986, -0.731283783913, -0.877562224865, -0.790674448013, -0.777206540108, -0.774621248245, -0.865201950073, -0.835540056229]

spectralcontrast_1: [-0.79926943779, -0.796140491962, -0.78750795126, -0.815400481224, -0.793276846409, -0.856965065002, -0.832554519176, -0.786524415016, -0.831483900547, -0.796163141727, -0.764322817326, -0.769501984119, -0.831995010376, -0.85388815403, -0.805003762245, -0.750724613667, -0.79043763876, -0.815132975578, -0.81666302681, -0.835224747658, -0.807324707508, -0.811391592026, -0.818140685558, -0.825436115265, -0.806859254837, -0.728803396225, -0.833386361599, -0.83308660984, -0.775805413723]

spectralcontrast_10: [-10.625585556, -8.49036121368, -10.0521802902, -7.65588474274, -10.1922159195, -8.21374320984, -10.9356536865, -8.12765884399, -9.62438869476, -8.91029834747, -7.75896406174, -7.19998979568, -8.27307224274, -8.9657459259, -9.61713027954, -7.16368341446, -7.62347745895, -8.35691738129, -9.81086158752, -7.88642072678, -9.61095714569, -10.392370224, -8.32255458832, -9.94857406616, -8.98468208313, -7.06871557236, -8.51080513, -9.60055732727, -8.81854438782]

spectralcontrast_11: [-10.5280561447, -8.84041023254, -9.9087638855, -7.68557500839, -10.5369033813, -8.01711368561, -10.7026596069, -8.46929836273, -10.1151332855, -8.67544174194, -7.4432311058, -6.92942428589, -9.07125473022, -8.84596252441, -9.20250415802, -6.77323150635, -7.10483026505, -8.71106052399, -10.3835582733, -7.48089933395, -9.79144382477, -10.2782440186, -8.67859458923, -10.1037521362, -8.73978328705, -6.83618783951, -9.14448356628, -9.42935180664, -8.68780708313]

spectralcontrast_2: [-0.823291301727, -0.801564455032, -0.803943037987, -0.78219974041, -0.837815403938, -0.788183748722, -0.811787128448, -0.774682581425, -0.81443810463, -0.801217198372, -0.805804669857, -0.768759548664, -0.793604135513, -0.849079489708, -0.842657446861, -0.764961719513, -0.77285784483, -0.802818357944, -0.806895136833, -0.823939979076, -0.823900818825, -0.803032696247, -0.792729616165, -0.834278702736, -0.802565038204, -0.759630024433, -0.793783247471, -0.833038806915, -0.81258648634]

spectralcontrast_3: [-0.869831383228, -0.825267732143, -0.832753479481, -0.827120959759, -0.869728505611, -0.837916970253, -0.856055855751, -0.812728762627, -0.846927881241, -0.813426196575, -0.796656429768, -0.73498159647, -0.831054866314, -0.887574255466, -0.832515001297, -0.76925599575, -0.756584823132, -0.823058187962, -0.838875710964, -0.831050217152, -0.846972465515, -0.847565591335, -0.827802836895, -0.842189610004, -0.827170193195, -0.747523188591, -0.833172500134, -0.841905415058, -0.830388128757]

spectralcontrast_4: [-0.867229759693, -0.856382548809, -0.865322232246, -0.847948551178, -0.88103801012, -0.851435720921, -0.881723999977, -0.842674911022, -0.880355894566, -0.849087417126, -0.799285829067, -0.778836190701, -0.850411593914, -0.842236876488, -0.858233392239, -0.804121017456, -0.779625356197, -0.858608961105, -0.878667354584, -0.827097952366, -0.870453596115, -0.856458961964, -0.845514118671, -0.868262171745, -0.85153645277, -0.783816337585, -0.870455801487, -0.867275714874, -0.841283023357]

spectralcontrast_5: [-0.828582763672, -0.819848656654, -0.821548879147, -0.791771888733, -0.852348446846, -0.785831272602, -0.827652871609, -0.805573344231, -0.844197452068, -0.801370501518, -0.767363548279, -0.737013161182, -0.839155972004, -0.826791882515, -0.810019373894, -0.742730915546, -0.748164534569, -0.810967743397, -0.850705444813, -0.770599961281, -0.829400062561, -0.81341958046, -0.818566977978, -0.843606114388, -0.794898927212, -0.748654723167, -0.836821138859, -0.814718842506, -0.807501733303]

spectralcontrast_6: [-7.93989944458, -6.94534111023, -7.89452648163, -5.91844797134, -7.02574777603, -7.07107448578, -7.85096740723, -6.63594055176, -6.73578071594, -6.57632780075, -6.93301105499, -6.62228775024, -7.37891674042, -7.41953325272, -7.49244260788, -5.88978338242, -6.81392335892, -6.89890480042, -7.10585689545, -6.74393844604, -7.20811843872, -7.65236091614, -6.84769630432, -7.07010889053, -6.93094110489, -6.26009845734, -7.19300079346, -7.17308139801, -6.56326532364]

spectralcontrast_7: [-8.29501724243, -6.31215620041, -7.71938705444, -5.80245542526, -7.56415653229, -6.73406600952, -8.59942531586, -6.16290712357, -6.85471391678, -6.69516992569, -6.98948717117, -6.30036735535, -6.16929197311, -7.17809009552, -7.80187654495, -6.1583237648, -6.71395921707, -6.44879627228, -7.03704547882, -6.32257699966, -7.26775360107, -7.80415487289, -6.16747617722, -7.26751089096, -6.87354850769, -6.13943576813, -6.49304437637, -7.15540218353, -6.8866558075]

spectralcontrast_8: [-9.10785388947, -6.99511384964, -8.43984508514, -6.55358219147, -8.11803245544, -7.60422515869, -9.70350551605, -6.66024065018, -7.78364086151, -7.68596458435, -6.88484477997, -6.43124341965, -6.64262866974, -7.55289649963, -8.1445980072, -5.92306756973, -6.5611000061, -6.78801298141, -7.85690975189, -6.78792095184, -8.26289081573, -8.84981441498, -6.69338321686, -7.94063949585, -7.78026199341, -5.99851894379, -7.06413030624, -7.89078760147, -7.39178466797]

spectralcontrast_9: [-10.0520210266, -7.82805728912, -9.80904388428, -7.26438808441, -9.26639461517, -7.95242786407, -10.6159591675, -7.49233722687, -8.90078830719, -8.581782341, -7.49400377274, -7.02117538452, -7.58329486847, -8.27932834625, -9.35653209686, -6.71748352051, -7.3069062233, -7.61127948761, -9.06601428986, -7.53564357758, -9.33207321167, -9.94120407104, -7.64526367188, -9.22271633148, -8.68220710754, -6.73777341843, -7.86992740631, -9.07298088074, -8.47329521179]

spectralflux: [3165.86157227, 2861.14990234, 3331.52197266, 4070.65185547, 1742.23608398, 6596.2734375, 2185.25488281, 3065.21728516, 1589.79211426, 4173.91308594, 6569.16992188, 5807.97119141, 1802.37145996, 4375, 4292.27050781, 6236.02490234, 6222.01806641, 3244.14746094, 1948.23999023, 6183.22998047, 2810.74145508, 2889.85546875, 2924.63745117, 2721.73901367, 4621.57763672, 5486.16650391, 2382.94311523, 3526.0871582, 4202.89892578]

spectralrolloff: [3165.86157227, 2861.14990234, 3331.52197266, 4070.65185547, 1742.23608398, 6596.2734375, 2185.25488281, 3065.21728516, 1589.79211426, 4173.91308594, 6569.16992188, 5807.97119141, 1802.37145996, 4375, 4292.27050781, 6236.02490234, 6222.01806641, 3244.14746094, 1948.23999023, 6183.22998047, 2810.74145508, 2889.85546875, 2924.63745117, 2721.73901367, 4621.57763672, 5486.16650391, 2382.94311523, 3526.0871582, 4202.89892578]

zcr: [0.211453303695, 0.179873779416, 0.203294828534, 0.295855998993, 0.0716226622462, 0.363159924746, 0.126181483269, 0.200982436538, 0.085538752377, 0.266505658627, 0.367094874382, 0.48018565774, 0.134510889649, 0.221127718687, 0.247584551573, 0.379464298487, 0.500404775143, 0.213419750333, 0.107013449073, 0.406444102526, 0.165601015091, 0.212862327695, 0.17807969451, 0.15434782207, 0.290861517191, 0.437664687634, 0.148306831717, 0.233288049698, 0.260064393282]
